# Sashite::CGH

Ruby implementation of [GGN](//sashite-wiki.herokuapp.com/General_Gameplay_Notation)'s **Canonical Gameplay Hash** coding.

## Status

[![Gem Version](https://badge.fury.io/rb/sashite-cgh.svg)](//badge.fury.io/rb/sashite-cgh)
[![Build Status](https://secure.travis-ci.org/sashite/cgh.rb.svg?branch=master)](//travis-ci.org/sashite/cgh.rb?branch=master)

## Installation

Add this line to your application's Gemfile:

    gem 'sashite-cgh'

And then execute:

    $ bundle

Or install it yourself as:

    $ gem install sashite-cgh

## Usage

    require 'sashite-cgh'

    Sashite::CGH.parse '(tself__) remove[-1,0]1 _fall~_an_enemy_actorall[self];(tself__) remove[0,-1]1 _fall~_an_enemy_actorall[self];(tself__) remove[0,1]1 _fall~_an_enemy_actorall[self];(tself__) remove[1,0]1 _fall~_an_enemy_actorall[self];(tself__) shift[-1,0] _fall~_fall[self];(tself__) shift[-1,0] _fall~_fall[self],(tself#instance__) remove[-1,0]1 _fall~_an_enemy_actorall[self];(tself__) shift[0,-1] _fall~_fall[self];(tself__) shift[0,-1] _fall~_fall[self],(tself#instance__) remove[0,-1]1 _fall~_an_enemy_actorall[self];(tself__) shift[0,1] _fall~_fall[self];(tself__) shift[0,1] _fall~_fall[self],(tself#instance__) remove[0,1]1 _fall~_an_enemy_actorall[self];(tself__) shift[1,0] _fall~_fall[self];(tself__) shift[1,0] _fall~_fall[self],(tself#instance__) remove[1,0]1 _fall~_an_enemy_actorall[self]' # => "bc096c4c7f48fc5c4c162555e4df98169e204aea"

## Contributing

1. Fork it
2. Create your feature branch (`git checkout -b my-new-feature`)
3. Commit your changes (`git commit -am 'Add some feature'`)
4. Push to the branch (`git push origin my-new-feature`)
5. Create a new Pull Request
